How to remove libwtfcgi38 from Debian 9 (Stretch)